Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

Already on GitHub? Sign in to your account

Cannot install from PyPI #1

Closed
jsocol opened this Issue Apr 21, 2011 · 1 comment

Comments

Projects
None yet
2 participants

jsocol commented Apr 21, 2011

setup.py references the README, but there's no MANIFEST.in to tell setuptools to include the README in the package.

@ghost ghost assigned ekalinin Apr 22, 2011

Owner

ekalinin commented Apr 22, 2011

Thanks!
Fixed in 0373ae9

@ekalinin ekalinin closed this Apr 22, 2011

ekalinin pushed a commit that referenced this issue Aug 14, 2013

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment